<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:fo="http://www.w3.org/1999/XSL/Format"
                version="1.0">
  <xsl:param name="html.stylesheet" select="'docbook.css'"/>
  <xsl:param name="generate.consistent.ids" select="1"/>
</xsl:stylesheet>
